# Generated by Django 2.0.2 on 2018-10-29 15:38

import datetime
from django.db import migrations, models
from django.utils.timezone import utc


class Migration(migrations.Migration):

    dependencies = [
        ('mascota', '0002_auto_20181029_0923'),
    ]

    operations = [
        migrations.AddField(
            model_name='mascota',
            name='raza',
            field=models.CharField(default=datetime.datetime(2018, 10, 29, 15, 38, 9, 828518, tzinfo=utc), max_length=50, verbose_name='Raza'),
            preserve_default=False,
        ),
    ]
